Subject: Re: (i18n.287) Telephone query about Canadian keyboard standard

From: [email-masked] (Alain LaBont:e':)
Date: Wed, 14 Feb 1996 19:03:17 -0500

At 23:36 1996-2-14 +0100, Michael Everson wrote:
>At 15:38 1996-02-14, Alain LaBont:e': wrote:
>
>>cc CA-I18N, IBM people, unfortunately no Microsoft email contact
>
>Michel Suignard?

I meant Canadian Microsoft. I already asked Michel or Asmus Freytag when he
was still there (before he became a millionaire who retired younger than
me!) and I got no contact from them to pinpoint the strategic persons in
Seattle. They did not seem to care themselves much. It was not their
problem, they didn't nor don't work today in that area.

Alain